@charset "UTF-8";

@font-face {
  font-family: "icon-linetravel";
  src:url("/fonts/icon-linetravel.eot");
  src:url("/fonts/icon-linetravel.eot?#iefix") format("embedded-opentype"),
    url("/fonts/icon-linetravel.woff") format("woff"),
    url("/fonts/icon-linetravel.ttf") format("truetype"),
    url("/fonts/icon-linetravel.svg#icon-linetravel") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "icon-linetravel" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icon-linetravel" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-001-money:before {
  content: "\61";
}
.icon-002-atm-machine:before {
  content: "\62";
}
.icon-003-exchange:before {
  content: "\63";
}
.icon-004-add:before {
  content: "\64";
}
.icon-005-travel-1:before {
  content: "\65";
}
.icon-006-backpacker:before {
  content: "\66";
}
.icon-007-traveler-with-a-suitcase:before {
  content: "\67";
}
.icon-008-telephone:before {
  content: "\68";
}
.icon-009-list-1:before {
  content: "\69";
}
.icon-010-calendar:before {
  content: "\6a";
}
.icon-011-shopping-basket:before {
  content: "\6b";
}
.icon-012-search-1:before {
  content: "\6c";
}
.icon-013-map:before {
  content: "\6d";
}
.icon-180-grandmother:before {
  content: "\6e";
}
.icon-179-checkmark-verify-interface-symbol-button:before {
  content: "\6f";
}
.icon-178-article:before {
  content: "\70";
}
.icon-177-headphones:before {
  content: "\71";
}
.icon-176-star:before {
  content: "\72";
}
.icon-175-arrivals:before {
  content: "\73";
}
.icon-174-departures:before {
  content: "\74";
}
.icon-173-thermometer:before {
  content: "\75";
}
.icon-172-garbage:before {
  content: "\76";
}
.icon-171-share:before {
  content: "\77";
}
.icon-170-mail:before {
  content: "\78";
}
.icon-157-search:before {
  content: "\79";
}
.icon-158-position:before {
  content: "\7a";
}
.icon-159-route:before {
  content: "\41";
}
.icon-160-aim:before {
  content: "\42";
}
.icon-161-home:before {
  content: "\43";
}
.icon-162-geolocalization:before {
  content: "\45";
}
.icon-163-placeholder:before {
  content: "\44";
}
.icon-164-email:before {
  content: "\46";
}
.icon-165-settings:before {
  content: "\47";
}
.icon-166-speech-bubble:before {
  content: "\48";
}
.icon-167-hotel:before {
  content: "\49";
}
.icon-168-tickets:before {
  content: "\4a";
}
.icon-169-shield:before {
  content: "\4b";
}
.icon-156-placeholder-1:before {
  content: "\4c";
}
.icon-155-aim-1:before {
  content: "\4d";
}
.icon-154-padnote:before {
  content: "\4e";
}
.icon-153-dish:before {
  content: "\4f";
}
.icon-152-cutlery:before {
  content: "\50";
}
.icon-151-scooter:before {
  content: "\51";
}
.icon-150-open:before {
  content: "\52";
}
.icon-149-closed:before {
  content: "\53";
}
.icon-148-computer:before {
  content: "\54";
}
.icon-147-iphone:before {
  content: "\55";
}
.icon-146-big-ben:before {
  content: "\56";
}
.icon-145-brandenburg-gate:before {
  content: "\57";
}
.icon-144-burj-al-arab:before {
  content: "\58";
}
.icon-131-suzhou:before {
  content: "\59";
}
.icon-132-statue-of-liberty:before {
  content: "\5a";
}
.icon-133-cathedral-of-saint-basil:before {
  content: "\30";
}
.icon-120-air-conditioner:before {
  content: "\31";
}
.icon-119-no-pictures:before {
  content: "\32";
}
.icon-118-cctv:before {
  content: "\33";
}
.icon-105-guarantee:before {
  content: "\34";
}
.icon-106-delivery-truck:before {
  content: "\35";
}
.icon-107-coupon:before {
  content: "\36";
}
.icon-108-chat:before {
  content: "\37";
}
.icon-121-bathtub:before {
  content: "\38";
}
.icon-134-notre-dame:before {
  content: "\39";
}
.icon-135-leaning-tower-of-pisa:before {
  content: "\21";
}
.icon-136-itsukushima-shrine:before {
  content: "\22";
}
.icon-137-pyramid:before {
  content: "\23";
}
.icon-138-windmill:before {
  content: "\24";
}
.icon-139-hallgrimskirkja:before {
  content: "\25";
}
.icon-140-eiffel-tower:before {
  content: "\26";
}
.icon-141-sphinx:before {
  content: "\27";
}
.icon-142-christ-the-redeemer:before {
  content: "\28";
}
.icon-143-coliseum:before {
  content: "\29";
}
.icon-130-taj-mahal:before {
  content: "\2a";
}
.icon-129-arc-de-triomphe:before {
  content: "\2b";
}
.icon-128-capitol:before {
  content: "\2c";
}
.icon-127-filter:before {
  content: "\2d";
}
.icon-126-no-smoking:before {
  content: "\2e";
}
.icon-125-bunk:before {
  content: "\2f";
}
.icon-124-beds:before {
  content: "\3a";
}
.icon-123-television:before {
  content: "\3b";
}
.icon-122-wifi:before {
  content: "\3c";
}
.icon-109-shopping-cart:before {
  content: "\3d";
}
.icon-110-24-hours:before {
  content: "\3e";
}
.icon-111-travel:before {
  content: "\3f";
}
.icon-112-symbol:before {
  content: "\40";
}
.icon-113-restaurant:before {
  content: "\5b";
}
.icon-115-room-key:before {
  content: "\5d";
}
.icon-114-smoking:before {
  content: "\5e";
}
.icon-116-bell:before {
  content: "\5f";
}
.icon-117-elevator:before {
  content: "\60";
}
.icon-104-manager:before {
  content: "\7b";
}
.icon-103-qr-code:before {
  content: "\7c";
}
.icon-102-gift:before {
  content: "\7d";
}
.icon-101-online-shop:before {
  content: "\7e";
}
.icon-100-online-shop-1:before {
  content: "\5c";
}
.icon-099-list:before {
  content: "\e000";
}
.icon-098-mother:before {
  content: "\e001";
}
.icon-097-girl:before {
  content: "\e002";
}
.icon-096-grandfather:before {
  content: "\e003";
}
.icon-095-man:before {
  content: "\e004";
}
.icon-094-square:before {
  content: "\e005";
}
.icon-093-boy:before {
  content: "\e006";
}
.icon-092-gallery:before {
  content: "\e007";
}
.icon-079-printer:before {
  content: "\e008";
}
.icon-080-diamond:before {
  content: "\e009";
}
.icon-081-plug:before {
  content: "\e00a";
}
.icon-082-info:before {
  content: "\e00b";
}
.icon-083-update:before {
  content: "\e00c";
}
.icon-084-check:before {
  content: "\e00d";
}
.icon-085-clock:before {
  content: "\e00e";
}
.icon-086-ticket:before {
  content: "\e00f";
}
.icon-087-shopping-cart-1:before {
  content: "\e010";
}
.icon-088-coffee:before {
  content: "\e011";
}
.icon-089-cross:before {
  content: "\e012";
}
.icon-090-lock:before {
  content: "\e013";
}
.icon-091-rubbish:before {
  content: "\e014";
}
.icon-078-diary:before {
  content: "\e015";
}
.icon-077-cancel:before {
  content: "\e016";
}
.icon-076-bulb:before {
  content: "\e017";
}
.icon-075-soap:before {
  content: "\e018";
}
.icon-074-toothbrush:before {
  content: "\e019";
}
.icon-073-strongbox:before {
  content: "\e01a";
}
.icon-072-double-bed:before {
  content: "\e01b";
}
.icon-071-credit-card:before {
  content: "\e01c";
}
.icon-070-parking:before {
  content: "\e01d";
}
.icon-069-iron:before {
  content: "\e01e";
}
.icon-068-hair-dryer:before {
  content: "\e01f";
}
.icon-067-kettle:before {
  content: "\e020";
}
.icon-066-dinner:before {
  content: "\e021";
}
.icon-053-compass:before {
  content: "\e022";
}
.icon-054-ferris-wheel:before {
  content: "\e023";
}
.icon-055-hotel-1:before {
  content: "\e024";
}
.icon-056-location:before {
  content: "\e025";
}
.icon-057-cruise:before {
  content: "\e026";
}
.icon-058-bus:before {
  content: "\e027";
}
.icon-059-van:before {
  content: "\e028";
}
.icon-060-taxi:before {
  content: "\e029";
}
.icon-061-boarding-pass:before {
  content: "\e02a";
}
.icon-062-suitcase-1:before {
  content: "\e02b";
}
.icon-063-suitcase:before {
  content: "\e02c";
}
.icon-064-passport:before {
  content: "\e02d";
}
.icon-065-laundry:before {
  content: "\e02e";
}
.icon-052-panels:before {
  content: "\e02f";
}
.icon-051-camera:before {
  content: "\e030";
}
.icon-038-coin:before {
  content: "\e031";
}
.icon-039-bitcoin:before {
  content: "\e032";
}
.icon-026-chat-1:before {
  content: "\e033";
}
.icon-025-call-1:before {
  content: "\e034";
}
.icon-024-qr-code-1:before {
  content: "\e035";
}
.icon-037-euro:before {
  content: "\e036";
}
.icon-050-baby-boy:before {
  content: "\e037";
}
.icon-049-trophy:before {
  content: "\e038";
}
.icon-048-gold-medal:before {
  content: "\e039";
}
.icon-047-silver-medal:before {
  content: "\e03a";
}
.icon-046-bronze-medal:before {
  content: "\e03b";
}
.icon-045-gold-medal-1:before {
  content: "\e03c";
}
.icon-043-silver-medal-1:before {
  content: "\e03d";
}
.icon-044-gold-medal-2:before {
  content: "\e03e";
}
.icon-042-bronze-medal-1:before {
  content: "\e03f";
}
.icon-041-team:before {
  content: "\e040";
}
.icon-040-menu:before {
  content: "\e041";
}
.icon-027-call:before {
  content: "\e042";
}
.icon-014-discount:before {
  content: "\e043";
}
.icon-015-credit-card-1:before {
  content: "\e044";
}
.icon-028-train:before {
  content: "\e045";
}
.icon-029-clock-1:before {
  content: "\e046";
}
.icon-016-qr-code-2:before {
  content: "\e047";
}
.icon-017-luggage:before {
  content: "\e048";
}
.icon-030-bitcoin-1:before {
  content: "\e049";
}
.icon-031-diploma:before {
  content: "\e04a";
}
.icon-018-lighthouse:before {
  content: "\e04b";
}
.icon-019-megaphone:before {
  content: "\e04c";
}
.icon-032-job:before {
  content: "\e04d";
}
.icon-033-hierarchical-structure:before {
  content: "\e04e";
}
.icon-020-live:before {
  content: "\e04f";
}
.icon-021-letter:before {
  content: "\e050";
}
.icon-034-target:before {
  content: "\e051";
}
.icon-035-wallet:before {
  content: "\e052";
}
.icon-022-faq:before {
  content: "\e053";
}
.icon-023-email-1:before {
  content: "\e054";
}
.icon-036-pound-sterling:before {
  content: "\e055";
}


